#Wed Jan 02 16:47:34 EST 2008
compilers.incompatible-environment=2
compilers.p.build=1
compilers.p.deprecated=1
compilers.p.missing-bundle-classpath-entries=1
compilers.p.missing-packages=2
compilers.p.no-required-att=0
compilers.p.not-externalized-att=1
compilers.p.unknown-attribute=1
compilers.p.unknown-class=1
compilers.p.unknown-element=1
compilers.p.unknown-resource=1
compilers.p.unresolved-ex-points=0
compilers.p.unresolved-import=0
compilers.use-project=true
eclipse.preferences.version=1
